Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 7 Apr 2026 08:40:25 +0300

Saue Vallavalitsus menetleb praegu kasutusteatist nr 2611301/03701 
aadressile Harju maakond, Saue vald, Saue linn, Tule tn 49 // 51 (Tule tn 49 
laadimistaristu 600 kW) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Avalikult kasutatava tee kaitsevööndis 
laadimistaristu kasutusteatis

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27795242>  (menetlus nr: 
540514), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 17.04.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saue Vallavalitsus) või menetleja (ESTELLA-MARIE KÕIV) poole.